package com.qmth.sop.common.enums;

/**
 * @Description: 延期预警类型enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum DelayWarnTypeEnum {

    PLAN("项目信息及计划变更"),

    CANCEL("项目取消"),

    TIME("处理时限");

    private String title;

    private DelayWarnTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
